id: genome-malware

info:
  name: Genome Malware - Detect
  author: daffainfo
  severity: info
  reference: https://github.com/Yara-Rules/rules/blob/master/malware/MALW_Genome.yar
  tags: malware,file
file:
  - extensions:
      - all
    matchers:
      - type: word
        part: raw
        words:
          - 'Attempting to create more than one keyboard::Monitor instance'
          - '{Right windows}'
          - 'Access violation - no RTTI data!'
        condition: and
# digest: 490a00463044022036bc48aea9d8fd00310bb11633cbb8cb214b05a2719434ac4df75e68ee8894a302201d9a67b66ab3bbadf65aa02d7c39ce6154b86b5c92b21b7a2e71d7881ec61fb0:922c64590222798bb761d5b6d8e72950